# Generated by Django 2.1.1 on 2018-10-03 11:03

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='modell',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('nama_event', models.CharField(max_length=200)),
                ('tanggal_waktu_event', models.DateTimeField()),
                ('tempat_event', models.CharField(max_length=200)),
                ('kategori_event', models.CharField(max_length=200)),
            ],
        ),
    ]
